.card {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	/*
    -ms-flex-direction: column;
    flex-direction: column;
*/
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	/*    border: 1px solid rgba(0, 0, 0, .125);*/
	border-radius: .25rem
}

.card {
	box-shadow: 0 0 1px rgb(0, 0, 0, 15%);
	padding: 7px;
	text-align: right;
	/*    margin: 5px 0*/
}

.block {
	display: block !important
}

.leagueTable,
.topScores {
	font-size: 14px;
	font-family: sans-serif
}

.groupTitle h2 {
    font-size: 16px;
    font-weight: 700;
    padding: 0 10px;
    color: #fff;
}

.leagueTable tr > th {
	background: white;
	position: sticky;
	top: 65px;
	box-shadow: 0 2px 2px -1px rgb(0 0 0 / 40%);
	background: #1f2024;
	color: #fff;
	height: 35px;
	text-align: center !important;
	border: none !important
}

.entry table tbody td,
.entry table tbody th {
	border: none !important;
	text-align: center
}

.leagueTable tr {
	border-bottom: 1px solid #e8e8e8
}

.topScores th {
	height: 45px;
	height: auto
}

.leagueTable th {
	padding: 5px;
	text-align: center
}

.groupTitle {
	color: #4c9ce1;
	text-align: right !important
}

a.noimage {
	display: inline-block;
	position: relative;
	bottom: -5px;
	bottom: 0;
}
.showTop tr:nth-child(1) {
	display: none
}
.showTop tr:nth-child(2) {
	height: 40px
}

.showTop tr:nth-child(2) td {
	background: #ff8700
}

.showTop tr:nth-child(2) * {
	color: #fff
}

.topScores td {
	text-align: right;
	font-size: 16px;
	font-weight: 600
}

b,
strong {
	font-weight: bolder
}

.leagueTable img {
	max-width: 26px;
	max-height: 20px;
	margin-left: 3px;
/*	max-width: 40px;*/
	max-height: 40px
}

.topScores img {
	max-width: 40px;
	max-height: 40px;
	border-radius: 50%;
	display: inline-block;
    width: auto !important;
}

.card img {
	max-width: 100%
}

.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
	margin: 0 !important
}

.topScores a b {
	min-width: 100px;
	display: inline-block;
	position: relative;
/*	top: -13px;*/
	text-align: right
}

.leagueTable b {
	font-size: 11px;
	font-size: 14px;
	font-family: sans-serif
}

svg:not(:root).svg-inline--fa {
	overflow: visible
}

.topScores .fa-futbol {
	margin-left: 5px
}

.svg-inline--fa.fa-w-16 {
	width: 1em
}

.svg-inline--fa {
	display: inline-block;
	font-size: inherit;
	height: 1em;
	overflow: visible;
/*	vertical-align: -.125em*/
}

svg {
	overflow: hidden;
	vertical-align: middle
}

table {
	border-collapse: collapse
}

.leagueTable tr:first-child:hover {
	background: #fff
}

.leagueTable tr:hover {
	border-bottom: 0 solid #eee;
	box-shadow: 0 0 1px #eee;
	background: #f5f5f5
}

.leagueTable tr:last-child {
	border-bottom: 0
}

.leagueTable td:nth-child(2) {
	text-align: right;
	width: 200px
}

.leagueTable td {
	padding: 5px;
	text-align: center
}

.default_jdwel,
.scorers_jdwel {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 0;
	text-align: center;
	font-size: 12px;
	border: 0 solid rgb(255, 255, 255);
	color: rgb(65, 65, 65);
	border-radius: 2px;
	overflow: hidden;
	position: relative
}

.egytable thead tr,
.default_jdwel thead tr {
	background: #fff
}

.egytable thead th,
.default_jdwel thead th {
	padding: 10px;
	background: #fff;
	text-align: center;
	color: #666;
	font-size: 13px;
	border-bottom: none
}

.egytable tbody tr,
.default_jdwel tbody tr,
.scorers_jdwel .row {
	background: rgb(255, 255, 255);
	border: solid 1px rgb(230, 231, 241);
	height: 55px
}

.egytable tbody tr:nth-of-type(2n + 1),
.default_jdwel tbody tr:nth-of-type(2n + 1),
.scorers_jdwel .row:nth-of-type(2n + 1) {
	background: rgb(246, 247, 250)
}

.egytable th:first-child,
.default_jdwel th:first-child {
	border-radius: 0 10px 0 0
}

.egytable th:last-child,
.default_jdwel th:last-child {
	border-radius: 10px 0 0 0
}

.egytable th:only-child,
.default_jdwel th:only-child {
	border-radius: 10px 10px 0 0
}

.egytable .row-hover tr:hover td,
.default_jdwel .row-hover tr:hover td {
	background-color: whitesmoke
}

.egytable tbody td,
.default_jdwel tbody td {
	text-align: center;
	vertical-align: middle;
	padding: 5px
}

.player_photo {
	width: 50px;
	background: rgb(232, 232, 232);
	border-radius: 100%
}

.egytable .column-2,
.default_jdwel .photo {
	width: 80px;
	text-align: right
}

.egytable .column-3,
.default_jdwel .name {
	text-align: right;
	font-weight: 700;
	font-size: 14px
}

.egytable .row-hover tr:hover td,
.default_jdwel .row-hover tr:hover td {
	background-color: #f5f5f5
}

.default_jdwel .logo {
	text-align: right
}

.jdwel_frame.scorers_jdwel.container {
	font-family: Cairo
}

table .name svg {
	display: none
}

.table-resp {
	width: 100%;
	overflow-x: auto;
	padding-bottom: 10px
}

.standings_jdwel {
	border-spacing: 0;
	width: 100%;
	min-width: 100%;
	margin: 0;
	text-align: center;
	font-size: 12px;
	border: 1px solid rgb(216, 216, 216);
	color: rgb(65, 65, 65);
	border-radius: 2px;
	overflow: hidden;
	position: relative;
	font-family: Cairo
}

.standings_jdwel thead tr {
	background: rgb(31, 32, 36);
	border-bottom: 2px solid rgb(230, 231, 241);
	color: #fff !important
}

.standings_jdwel thead tr th {
	color: #fff
}

.standings_jdwel tbody tr {
	background: rgb(255, 255, 255);
	position: relative;
	height: 35px
}

.standings_jdwel tbody tr:nth-of-type(2n + 1) {
	background: rgb(246, 247, 250)
}

.standings_jdwel thead th {
	padding: 10px;
	text-align: center;
	color: rgb(102, 102, 102);
	font-size: 14px;
	border-bottom: none
}

.standings_jdwel tbody tr:hover {
	background-color: whitesmoke !important
}

th.won {
	border-bottom: 2px solid #2cb767
}

th.draw {
	border-bottom: 2px solid #443bd0
}

th.lost {
	border-bottom: 2px solid #ff604f
}

td.pts {
	font-weight: 500
}

.standings_jdwel tbody td {
	padding: 6px;
	text-align: center !important;
	font-size: 12px;
	background: 0;
	vertical-align: middle;
	border: 0 !important;
	border-bottom: 1px solid #eee !important
}

.standings_jdwel tbody td.rank {
	text-align: center;
	padding-left: 5px
}

.standings_jdwel tbody td.team {
	font-size: .8rem;
	text-align: right !important;
	font-weight: 700;
	white-space: nowrap
}

.standings_jdwel td.team_logo {
	vertical-align: initial
}

.club-logo {
	width: 26px;
	height: auto
}

.standings_jdwel tbody tr:first-child {
	color: RGB(44, 118, 53);
	background-color: rgb(228, 252, 213);
	border: RGB(214, 233, 196) solid 1px
}

.standings_jdwel tbody tr:nth-of-type(2) {
	color: RGB(44, 118, 53);
	background-color: rgb(235, 252, 224);
	border: RGB(214, 233, 196) solid 1px
}

.standings_jdwel tbody tr:nth-of-type(3) {
	color: RGB(44, 118, 53);
	background-color: rgb(242, 255, 234);
	border: RGB(214, 233, 196) solid 1px
}

.standings_jdwel tbody tr:nth-of-type(4) {
	background-color: rgba(255, 255, 221, .77)
}

.standings_jdwel tbody tr:nth-of-type(5) {
	background-color: rgba(255, 255, 242, .8)
}

.standings_jdwel tbody tr:nth-of-type(18) {
	background-color: RGB(255, 238, 238)
}

.standings_jdwel tbody tr:nth-of-type(19) {
	background-color: rgb(255, 225, 225)
}

.standings_jdwel tbody tr:last-child {
	background-color: rgb(254, 208, 208);
	color: rgb(169, 68, 66) !important
}

.club-logo {
	font-size: 0;
    display: none;
}

.scorers_jdwel .row {
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px
}

.jdwel_frame .rank {
	padding-right: 4px;
	font-size: 1;
	font-weight: 500;
	flex: 0 0 8.3333333333%;
	max-width: 8.3333333333%
}

.scorers_jdwel .photo {
	width: 18%
}

.scorers_jdwel .col-6 {
	flex: 1
}

.icon_this {
	display: none
}

.scorers_jdwel .team_name {
	color: #ac1830
}

.scorers_jdwel .badge .club-logo {
	display: none
}

.scorers_jdwel .col-2 {
	flex: 0 0 16.6666666667%;
	max-width: 16.6666666667%;
	text-align: center
}

.scorers_jdwel .row {
	height: auto;
	align-items: center;
	padding: 7px 0
}

.scorers_jdwel .player_photo {
	width: 70px
}

.scorers_jdwel .goals_count span {
	font-size: 1.4rem;
	display: inline-block;
	padding: 0;
	font-weight: 700;
	color: #ac1830;
	border-radius: 50%
}

.scorers_jdwel .col-9 {
	flex: 0 0 75%;
	max-width: 75%
}

.row.trow.py-3 {
	padding: 10px 0;
	font-size: 16px;
	font-weight: 700;
	text-align: right;
	border-bottom: 0
}

.sidebar .tarteb {
	margin-top: -10px
}

.sidebar .tarteb a {
	border-bottom: 1px solid #f0f2f5;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 10px;
	height: auto;
	margin-top: 0;
	font-size: 14.5px;
	font-weight: 700;
	color: rgb(23, 34, 47);
	border-bottom: 1px solid #eee;
	font-family: Cairo
}

.tarteb .post-outer {
	padding: 0
}

.tarteb .post-outer .inner-content::before {
	top: 6px;
	height: calc(100% - 12px)
}

.sidebar-widget .tarteb a img,
.sidebar-wrapper .menu-item a img {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	width: 30px;
	height: auto;
	padding: 0
}

.image {
	max-width: 200px;
	display: inline-block
}

.sidebar .tarteb a:hover {
	background: #f5f5f5
}

.sidebar .tarteb a img {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	width: 30px;
	height: auto;
	padding: 0
}

.egy-table {
	display: flex;
	flex-wrap: wrap;
	padding: 0 1px;
	position: relative;
	margin: -1px auto
}

.comp-logo {
	font-size: 0
}

.egy-table h2 {
	box-sizing: border-box;
	flex-grow: 1;
	width: 100%;
	padding: .8em 1.2em;
	overflow: hidden;
	list-style: none;
	width: 33.33%;
	margin: 0 0 0 0;
	justify-content: center;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: rgb(255, 255, 255);
	border: 1px solid rgb(216, 216, 216);
	margin: 0 -1px
}

.btn-jd {
	text-align: center
}

.comp-logo {
	max-width: 60px;
	height: auto
}

.btn-jd span {
	font-size: 13px;
	font-weight: 700;
	display: block;
	text-align: center
}

.egy-table h2:hover {
	background: #f5f5f5
}

.d-md-block {
	display: none
}
.single-jdwelpost .entry-content,
.single-egy-matches .entry-content {
	padding-right: 10px;
	padding-left: 10px
}

#jdwel_switcher {
	margin: 10px 0;
	overflow: hidden
}

#jdwel_switcher .tabs {
	max-height: inherit
}

#switcher_goto {
    list-style: none;
    display: flex;
    /* margin: 10px 0; */
    padding: 0 1px;
    border: none;
    margin: 0;
    padding: 0;
}

#switcher_goto li {
	list-style: none;
	display: inline-block;
	text-align: center;
	margin: 0;
	padding: 2px 2px 4px !important;
	flex: 1;
	cursor: pointer
}

#switcher_goto li.active a {
	background: #a62626;
	box-shadow: 0 5px 14px rgba(0, 0, 0, .15), 0 1px 5px rgba(0, 0, 0, .12)
}

#switcher_goto li a {
	color: #fff;
	background: #4267b2;
	margin: 0;
	display: flex;
	font-size: 16px;
	font-weight: 700;
	height: 44px;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
}

#switcher_goto li.active a {
	background: #a62626;
	box-shadow: 0 5px 14px rgba(0, 0, 0, .15), 0 1px 5px rgba(0, 0, 0, .12)
}

.page-content.tie-col-md-10.tie-col-xs-12 {
	margin: 0 auto;
	float: none;
	max-width: 920px;
	width: 100%;
	padding: 0 10px !important
}

.comp-inner {
	overflow: hidden;
	margin-bottom: 10px;
	background: #f3f3f3;
	box-shadow: 0 1px 2px rgba(43, 59, 93, .15);
	border: 1px solid #d6d6d6;
	border: 1px solid #c5c5c5
}

.icon_this {
	display: inline-block;
	width: 1em;
	height: 1em;
	stroke-width: 0;
	stroke: currentColor;
	fill: currentColor
}

p .icon_this {
	vertical-align: top
}

.its_gold {
	color: #e9b373
}

.comp-inner.opened .opened_indicator {
	display: inline-block
}

.comp-inner.opened .closed_indicator {
	display: none
}

.sorting_mode .competition_slide .sorting_indicator {
	display: flex !important;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -9px;
	margin: auto;
	align-items: center;
	font-size: 1.4rem
}

.sorting_mode .competition_slide .sorting_indicator .icon_this {
	background: #e8e8e8;
	color: #737373;
	border-radius: 2px
}

.sorting_mode .competition_slide .fav_toggle {
	display: flex !important
}

#default_comps .competition_slide .fav_toggle {
	display: flex !important
}

.fav_toggle {
	color: rgba(255, 255, 255, .2);
	cursor: pointer;
	vertical-align: middle
}

.fav_toggle.active {
	color: #e9b373
}

.fav_toggle:not(.active):hover {
	color: #8a8a8a
}

.competition_slide .fav_toggle {
	position: absolute;
	top: 0;
	right: 0;
	padding: 3px 7px 3px 5px;
	background: #333333;
	font-size: 1rem;
	border-radius: 3px 0 0 3px
}

.competition_slide {
	margin: 0;
	padding: 0;
	width: 100%
}

.competition_slide .cover {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 73px;
	line-height: 73px;
	background-color: #fff;
	overflow: hidden;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	background-color: #f5f5f5
}

#sidebar > div > div.sidebar-item > a:last-child > div > div > .cover {
	border: 0
}

.competition_slide .cover .item_image {
	display: flex;
	margin: 0;
	padding: 12px 0;
	float: right;
	justify-content: center;
	align-items: center;
	width: 27%;
	height: 100%
}

.competition_slide .cover .item_image img {
	height: 44px;
	width: 44px;
	width: auto
}

.competition_slide .cover .item_title {
	position: relative;
	margin: 0;
	padding: 0;
	width: 73%;
	height: 100%;
	text-align: right
}

.competition_slide .cover .item_title .title {
	margin: 0;
	font-size: 16px;
	color: #222;
	font-weight: 600;
	padding: 25px 0
}

.competition_slide .cover .item_title .types_hint {
	text-align: center;
	font-size: .7rem;
	color: #999;
	font-weight: 700
}

.competition_slide .cover .season_hint {
	padding: 4px 12px 0;
	background: rgba(206, 60, 60, .65);
	border-radius: 2px;
	font-size: .7rem;
	color: #ccc !important
}

.competition_slide .cover .item_arrow {
	display: flex;
	top: 0;
	left: 18px;
	position: absolute;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: .9rem;
	flex-direction: column;
	justify-content: center
}

.competition_slide .action {
	display: none;
	float: right;
	width: 100%;
	background-color: #fff
}

.competition_slide .action a {
	background: #f3f3f3;
	margin: 0;
	padding: 12px 0;
	float: right;
	width: 100%;
	text-align: center;
	color: #222;
	border-bottom: 2px solid #eee;
	font-weight: 700
}

.competition_slide .action a:hover,
.competition_slide .action a:focus {
	background-color: #eee
}

.competition_slide .opened_indicator,
.competition_slide.opened .closed_indicator {
	display: none
}

.competition_slide.opened .opened_indicator {
	display: block
}

.competition_slide.sortable-ghost {
	border: 2px solid #61c5bb
}

.competition_slide.sortable-ghost .cover {
	background-color: #404040
}

.post .egyTableTime .cardTimezon {
	font-size: 12px;
	margin: -12px auto -18px;
	color: #ffe300
}

@media (min-width:501px) {
	.competition_slider.row {
		margin: 0 -15px
	}

	.competition_slider .competition_slide {
		padding: 10px 15px
	}

	.competition_slider .cover {
		border-radius: 5px 5px 0 0
	}

	.competition_slider .cover .item_arrow {
		display: none
	}

	.competition_slider .action {
		display: block !important;
		border-radius: 0 0 4px 4px
	}

	.competition_slide .cover .item_title {
		width: 67%;
		display: flex;
		flex-direction: column;
		justify-content: center
	}

	.competition_slide .cover .item_title .title {
		margin: 0;
		font-size: 16px;
		color: #222;
		font-weight: 600
	}

	.competition_slide .cover .item_title .types_hint {
		display: none
	}

	.competition_slide .cover .season_hint {
		top: 0;
		left: -3px;
		position: absolute;
		padding: 5px 8px 1px;
		line-height: 1;
		border-radius: 0 4px 4px 0
	}

	.sorting_mode .competition_slide .sorting_indicator {
		right: -12px
	}

	.competition_slide .fav_toggle {
		padding: 2px 4px;
		font-size: .9rem
	}

	.comp_logo_square {
		height: 35px
	}

	.comp_separator .title {
		margin: 6px 0 0
	}
}

@media (max-width:500px) {
	.competition_slider .competition_slide {
		width: 100%;
		padding: 0;
		margin-bottom: 7px
	}

	.competition_slider.row.untoggle {
		margin-top: 10px
	}
}

@media (max-width:375px) {
	.competition_slide .cover .item_arrow {
		left: 10px
	}

	.sorting_mode .competition_slide .sorting_indicator {
		right: -12px
	}
}

@media (max-width:340px) {
	.competition_slide .cover .item_title .types_hint {
		font-size: .5rem
	}

	.competition_slide .cover .item_arrow {
		left: 5px
	}

	.competition_slide .cover .item_title span {
		font-size: 10px
	}

	.comp_separator .title {
		font-size: .77rem
	}

	.comp_separator .switcher_goto li a {
		font-size: .7rem
	}

	.comp_separator .switcher_goto .icon_this.icon-list {
		font-size: inherit
	}
}

@media screen and (max-width:990px) {
	#switcher_goto {
		padding: 0 10px;
	}

	.topScores a b,
	a.noimage {
		text-align: center
	}

	.sidebar-left .main-content,
	.has-sidebar .sidebar {
		padding-left: 15px !important;
		padding-right: 15px !important
	}

	.single-egy-matches .main-content,
	.single-jdwelpost .main-content {
		padding-right: 2px !important;
		padding-left: 2px !important
	}

	.team.cell.col-9,
	.goals_count.cell.col-2.p-0 {
		font-size: 16px
	}
}

@media screen and (max-width:769px) {
	.egyTableFilter a {
		height: 39px
	}
}

.standings_jdwel thead tr {
	background: rgb(31, 32, 36);
	border-bottom: 2px solid rgb(230, 231, 241);
	color: #fff
}

.content_entry table thead th {
	background: rgb(31, 32, 36);
	text-align: right;
	border-left: 1px dotted rgba(0, 0, 0, .1);
	border-right: 0
}

.single-jdwelpost .entry-content,
.single-egy-matches .entry-content {
	padding-right: 0;
	padding-left: 0;
	display: flex;
	flex-direction: column
}

.standings_jdwel thead tr th {
	color: #fff;
	background: #000 !important
}

.single-jdwelpost .entry-content .jdwel_frame {
	order: 2
}

.single-jdwelpost .entry-content #jdwel_switcher {
	order: 1
}

.standings_jdwel {
	order: 2
}

.widget_nav_menu ul li {
	padding: 12px 15px 12px;
	height: auto;
	margin-top: 0;
	font-size: 13px;
	font-weight: 700;
	color: #475a71;
	border-bottom: 1px solid #e1e1e1
}

.widget_nav_menu ul li a img {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px
}